<?php
if($tipo == 1){
$buscart= Query("SELECT id,genero,sinopsisg,Hits FROM infog ORDER BY Hits DESC LIMIT 1"); 
}else if($tipo == 2){
if(strlen($genero) <= 1){
$buscart= Query("SELECT id,genero,sinopsisg,Hits FROM infog WHERE genero='$genero' or sinopsisg LIKE '$genero%' ORDER BY sinopsisg aSC LIMIT 1");
}else{
$buscart= Query("SELECT id,genero,sinopsisg,Hits FROM infog WHERE genero='$genero' ORDER BY sinopsisg aSC LIMIT 1");
}
}else if($tipo == 3){
$buscart= Query("SELECT id,genero,sinopsisg,Hits FROM infog WHERE genero='$genero' ORDER BY sinopsisg aSC LIMIT 1");
}else if($tipo == 4){
$buscart= Query("SELECT id,genero,sinopsisg,Hits FROM infog WHERE genero='$genero' ORDER BY sinopsisg aSC LIMIT 1");
}
while($resart = mysql_fetch_array($buscart)){
echo ''.ucfirst($resart["sinopsisg"]).'';
}
?>